/*.clear { clear: both; }

.megamenu ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.megamenu .container > ul {
	position: relative;
}

.megamenu ul:after {
	content: '';
	display: block;
	clear: both;
}

.megamenu .container > ul > li {
	float: left;
}

.megamenu .container > ul > li > a {
	line-height: 40px;
	padding: 0px 10px 0px 10px;
}

.mega-dd {
	position: absolute;
	left: 0px;
	top: 40px;
	background: #181818;
	width: 100%;
	overflow: hidden;
	display: none;
}

.inside-dd {
	padding: 2%;
}

.flex-direction-nav .fa-2x {
	font-size: 2.5em;	
}

.links-dd {
	height: 250px;
	width: 33%;
	float: left;
}

.image-dd {
	float: right;
	width: 65%;
	height: 254px;
	overflow: hidden;
	position: relative;
}

.image-dd img {
	position: relative;
}

.mega-dd a, .mega-dd a:hover {
	color: #FFFFFF;
	margin-bottom: 5px;
	padding: 5px;
	display: block;

}*/


.megamenu nav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.megamenu a, a:hover {
	text-decoration: none;
}

.megamenu nav > ul {

	position: relative;
}

.megamenu nav ul:after {
	content: '';
	display: block;
	clear: both;
}

.megamenu nav > ul > li {
	float: left;
}

.megamenu nav > ul > li > a {
  padding: 0px 12px 0px 12px !important;
  letter-spacing: 0.06em;
  text-decoration: none;
  font-size: 14px;
  font-family: 'latoregular';
  color: #1D1D1D;
  line-height: 60px;
 display: block;
}

.megamenu nav > ul > li:hover > a {
 background-color: #63395b;
 color: #ffffff;
  text-decoration: none;
}
.mega-dd {
	position: absolute;
	left: 0px;
	top: 60px;
	background: rgba(0, 0, 0, 0.85);
	width: 100%;
	overflow: hidden;
	z-index: 3001;
}

.category {
	float: left;
	width: 21%;
	padding: 2% 2% 2% 2%;
}

.category ul li {
	float: none;
}

.megamenu nav h3 {
	margin: 0px 0px 5px 0px;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 19px;
	letter-spacing: 1px;
	font-family: 'latoregular';
	border-bottom: 1px solid #4D4D4D;
	padding: 4px 4px 10px 6px;
}

.category a {
	color: #FFFFFF;
	margin-bottom: 5px;
	padding: 5px;
	display: block;
	font-size: 17px;
	font-family: 'latoregular';
	letter-spacing: .3px;
}

.category a:hover {
 color: #ffffff;
 text-decoration: none;
    background-color: #333333;
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

.flex-direction-nav .fa-2x {
	font-size: 2.5em;	
}

.flex-direction-nav a.fa-2x:hover {
 color: #ffffff;
}

@media screen and (max-width: 900px) {

 .megamenu nav { display: none !important; }

}